/* ABOUT SECTION */

.ckm-about-wrapper {
  padding: 32px;      
  width: 100%;
  display: flex;
  justify-content: center;
}

.ckm-about-wrapper-2 {
  padding: 32px;      
  width: 100%;
  display: flex;
  justify-content: center;
}

.ckm-about {  
  display: flex;  
  flex-direction: column;
  max-width: 1280px;
  gap: 32px;
}

.ckm-about-2 {
  display: flex;
  flex-direction: column;
  max-width: 1280px;
  align-items: start;
  justify-content: space-between;
	gap: 32px;
  width: 100%;
}

.ckm-about-2 .about-title {
  color: #D62A22;
  font-weight: 600;
}

.about-content {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.about-content p {
	text-align: center;
}

.about-action {
  width: 100%;
}

.about-title {
  font-weight: 400; 
  text-align: center;
}

.about-title-bold {
  font-weight: 800;
	color: #D62A22;
}

.about-video {
  width: 100%;
}

.about-video video {
  width: 100%;
  min-height: 330px;
}

@media (min-width: 1000px) {
  /* ABOUT SECTION */

  .ckm-about-wrapper {
    padding: 124px 80px;    
  }

  .page-inicio .ckm-about-wrapper {
    padding-bottom: 0px;
  }

  .ckm-about-wrapper-2 {
    padding: 124px 80px;    
  }

  :is(.page-guardias-de-seguridad, .page-televigilancia, .page-patrullaje, .page-patrulla-tactica, .page-vigilancia-aerea) .ckm-about-wrapper-2 {
    padding: 80px;
  }

  .page-servicios .ckm-about-wrapper-2 {
    padding-bottom: 80px;
  }

  .ckm-about {  
    display: flex;  
    flex-direction: row;
    gap: 64px;
    height: 100%;
  }

  .ckm-about-2 {
    flex-direction: row;
    gap: 64px;
    height: 100%;
  }

  .ckm-about-2 .about-content p {
    width: 620px;
  }
	
	
.about-content p {
	text-align: justify;
}
	
	.page-patrullaje .about-content p, .page-vigilancia-aerea .about-content p {
		text-align: center;
		width: 100%;
	}
	
	.page-patrullaje .about-title, .page-vigilancia-aerea .about-title {
		text-align: center;
	}

	.about-title {
		text-align: start;
	}

	
  .about-content {
    justify-content: center;
    gap: 36px;
    width: 100%;        
  }
}